/* Estilos generales */
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
  }
  
  h1 {
    text-align: center;
    margin: 20px 0;
  }
  
  table {
    border-collapse: collapse;
    width: 100%;
    max-width: 800px;
    margin: 0 auto;
  }
  
  th,
  td {
    padding: 10px;
    text-align: center;
    border: 1px solid #ddd;
  }
  
  th {
    background-color: #f2f2f2;
  }
  
  tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  /* Estilos botones */
  .btn-container {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .btn {
    background-color: #4caf50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  
  .btn:hover {
    background-color: #3e8e41;
  }
  
  .btn-danger {
    background-color: #f44336;
  }
  
  .btn-danger:hover {
    background-color: #da190b;
  }
  
  /* Estilos tabla */
  @media only screen and (max-width: 600px) {
    table {
      font-size: 12px;
    }
  }

  .btn-container {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  
  